BANK MEGA SYARIAH ES Bugs - Bug #2626

[ESS-PMS] appraisal yang terbentuk pada puk ke 1 tertukar dengan puk ke 2 pada sistem

03/04/2024 03:38 PM - Muhammad Bintar

Target version:

Status: Closed

Priority: Urgent
Assignee: M Azid Wahyudi
Category:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/04/2024
03/06/2024
0%

0.00 hour
2.00 hours

Description

tertukar dengan atasan ke 2 pada sistem.
DCVMINODBO1PR....bo.PCMWFDEFTASK

DCVMINODBO1PR....USERGENERALDATA DCYMINODBOTPR.....0.PCMWFRUNT;

Column Alias Table Outp.. Sort Type Sort Order Filter Or.. Or.. Or..
ReglD PCMWEFR... = 2013
Sequence PCMWFR... =1
BizProcessID PCMWFR...
4 TableReference PCMWEFR... = 'PHRPADD4BESS
FieldID PCMWEFR...
DataSequence PCMWFR...
ReglD BizProcessID TableReference FieldID DataSequence Value
4 2013 1 PMS_Final PHRPADD4BESS AppraisalD_42 1
2013 1 PMS5_Final PHRPADD4BESS AppraisalD_48 2 00000518
2013 1 PMS_Final PHRPADD4BESS Appraisal Type_48 1 F
2013 1 PM5_Final PHRPADD4BESS AppraisalType 48 2 F
2013 1 PMS_Final PHRPADD4BESS AppraiserName_48 1 Amron Amima
2013 1 PMS_Final PHRPADD4BESS AppraiserName_48 2 M. Syahrial Pontas
2013 1 PMS_Final PHRPADD43ESS AppraiserNo_48 1 Appraiser 2
2013 1 PMS5_Final PHRPADD4BESS AppraiserNo_48 2 Appraiser 1
2013 1 PMS_Final PHRPADD4BESS AppraiserType 48 1 MNext Higherl
2013 1 PMS_Final PHRPADD4BESS AppraiserType_48 2 Direct Supervisor
2013 1 PM5_Final PHRPADD4BESS EmployeelD 48 1 00001319
2013 1 PM5_Final PHRPADD4BESS EmployeelD_48 2 00001319
2013 1 PMS_Final PHRPADDABESS HeaderSequence_42 1 1
2013 1 PMS._Final PHRPADD4BESS HeaderSequence 43 2 1

remote.minovais.com:31134

database sql
remote.minovais.com, 1442

History

#1 - 03/04/2024 04:42 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 03/05/2024 01:46 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin ,, udah bisa di test ya

package :
update function SQL table-valued-functions(GetApproverPMS)

makasih

07/03/2025 12



#3 - 03/13/2024 03:27 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy
